




    body{
         color: #0a0a0a;             }
            body,
        .wrapper,
        .content,
        .full_width,
        .content .container,
        .more_facts_holder,
        ul.qode_pricing_list_holder.with_leaders .qode_pricing_item_text,
        ul.qode_pricing_list_holder.with_leaders .qode_pricing_item_price{
        background-color:#e4d5ed;
        }
        .oblique-section polygon{
        fill: #e4d5ed;
        }
    






    .header_bottom{
    background-color: rgba(228,213,237,1);
    }

    





    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }










    header.fixed.scrolled .header_bottom,
    header.fixed.scrolled .header_top,
    header.fixed_hiding.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_top{
    background-color: rgba(242,218,236,1) !important;
    }











	
				.content.has_slider{
			margin-top: -90px;
		}
		.content_wrapper{
			margin-top: 90px;
		}
			    .content{
		margin-top: 0;
    }

@media only screen and (max-width: 1000px){
	.content_wrapper{
		margin-top: 0px;
	}
}










    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
    .shopping_cart_inner{
		height: 90px; 
    }


    .content.content_top_margin{
		margin-top: 90px !important;
    }

    .vertical_menu_enabled .content.content_top_margin{
    margin-top: 0px !important;
    }





    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
    header.sticky .shopping_cart_inner{
		height: 60px !important;
    }

    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
    }




        @media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
				max-height: 133px;
			}
        }







    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
    .shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top #lang_sel ul ul,
	.header_top #lang_sel_click ul ul,
	.header_bottom #lang_sel ul ul,
	.header_bottom #lang_sel_click  ul ul,
    .header-widget.widget_nav_menu ul ul	{
		background-color: #e4d5ed;
		background-color: rgba(228,213,237,1);
    }






    .drop_down .second{
    border-top: 0 !important;
    }




    nav.main_menu > ul > li > a{
     color: #000000;                             }

	.header_bottom #lang_sel > ul > li > a,
	.header_bottom #lang_sel_click > ul > li > a,
	.header_bottom #lang_sel ul > li:hover > a{
     color: #000000 !important;                             }

	

    nav.main_menu > ul > li > a > span.item_inner{
    
    		
				
                 border-color: #9e17ed; 
        
            
            
            
                }




    .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a > span.item_inner{
    border-color: #fff;
    }
    .dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a > span.item_inner{
    border-color: #000;
    }































    
    


















    











    nav.mobile_menu ul li,
    nav.mobile_menu ul li.open_sub > ul{
    border-color: #e4d5ed;
    }

    @media only screen and (max-width: 1000px){
    .header_bottom,
    nav.mobile_menu{
    background-color: #e4d5ed !important;
    }
    }















    h2{
        font-size: 20px;                         }
    h2, h2 a{
    color: #8224e3;     }
    h3{
            font-family: 'Allura', sans-serif;
        font-size: 30px;                         }
    h3, h3 a{
    color: #8224e3;     }
    h4{
        font-size: 12px;                         }
    h4, h4 a{
    color: #000000;     }
    h5{
        font-size: 15px;                         }
    h5, h5 a{
        }


    p{
    color: #0a0a0a    }



    a, p a{
    color: #000000;                }





    .title h1{
            font-size: 20px;                         }

    .subtitle{
            font-size: 20px;                         }


	
	
	
	

    

  
    
    
    
  
    

    
		
		



	
	
	
	
	
	

	
	
		

		
	

	
	
	
	
	


















	
		

		


	
	
	
	
	
	

	
	
	
	
	










        
		
		


	
	
		
	
	
	
	
	
	
			

	
	
	
	
	
	














    .blog_holder.blog_title_author_centered .post_text .post_text_inner .separator.small{
    display : none;    }


		
		



	
	
	
	

	


	
	
	
	
	






















		
		
		

	

	
	
	
	
	
	
	
	
	
	
	
	



	



















	.blog_holder.masonry .post_text .post_text_inner,
	.blog_holder.masonry_full_width .post_text .post_text_inner,
	.blog_holder.masonry article.format-link .post_text .post_info,
	.blog_holder.masonry_full_width article.format-link .post_text .post_info,
	.blog_holder.masonry article.format-quote .post_text .post_info,
	.blog_holder.masonry_full_width article.format-quote .post_text .post_info{
	text-align: left	}


		




	
	
	
	
	
	

	
	

	
	
		

	
	
	

















	



		


	
	
	
	
	

	
	
	
	




	















	



	
	
	
	
	
	
		
	
	

	
		

















 
	 


		 


	
	
	





	

	
	

		





















	




	







  

 	






























	
	

	
    #back_to_top > span{
    font-size: 14px;    }































































	
	
	
	
	
	
	






	
	
	
	
		
		


		
		
	
	
	
	
	
	
	
	
	
		
	
	
	
	
	
	
	
		
	
	
	
	

	
	
		
	
		









	
	
	
	
	
	
	
	
	
	
		
	



    .footer_top_holder, .footer_ingrid_border_holder_outer{
    background-color:#c1c1c1;
    }


    @media only screen and (min-width: 600px){
        .footer_top, .qode_column{
        text-align:  center        }
    }

    .footer_top,
    .footer_top p,
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.q_icon_shortcode),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
    color: #000000    }

    .footer_top a{
    color: #000000    }








    .footer_top .widget h4 {
    color: #000000    }

    .footer_bottom_holder { height: 10px; }











	
	
	














    @media only screen and (max-width: 480px){
        .q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
            height: 200px !important;
        }
    }
























































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }








     


	













    .filter_outer.filter_blog{
    text-align: left;    }













    
















.title_subtitle_holder h1 span{
}



.title_subtitle_holder .subtitle span{
}



 































































 







 

  

		




.preload_background{
	background-image: url("http://newfoundland-kennel.ro/wp-content/themes/bodega/img/preload_pattern.png") !important;
}


